<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
    		<div class="topNoti">
    			<p>全站運費100元，滿999免運</p>
    			<a href="#" class="zoc-icon topNoti_close"></a>
    		</div>	
            
            <div class="product_sum clearfix">
                <img src="assets/images/icons/productcar.png">
                <p class="sum_items"><span>2</span>項商品</p>
                <p class="sum_cost">總計<span>NT</span><span>3,980</span>元</p>
                <button class="btn_b_one">結帳</button>
            </div>

    		<div class="breadCrumb">
                <ul>
                    <li><a href="#">首頁</a></li>
                    <li><a href="#">時尚</a></li>
                    <li><a href="#">飾品</a></li>
                </ul>      
            </div>
           
    		<div class="pdlist clearfix">
    			
				<div class="pdItem2">
                    <a href="#">
                        <img src="assets/images/assets/acc1.jpg">
                    </a>
                    <div class="pdItemInfo2">
                        <span class="pdItemSubtitle2">EARRINGS</span>
                        <a href="#">
                            <p class="pdItemName2">極簡細線耳環</p>
                        </a>
                        <p class="pdItemPrice2">NT. 290</p>
                    </div>
                    <button class="btn_o">ORDER</button>
                </div>
                
                <div class="pdItem2">
                    <a href="#">
                        <img src="assets/images/assets/acc2.jpg">
                    </a>
                    <div class="pdItemInfo2">
                        <span class="pdItemSubtitle2">EARRINGS</span>
                        <a href="#">
                            <p class="pdItemName2">極簡細線耳環</p>
                        </a>
                        <p class="pdItemPrice2">NT. 290</p>
                    </div>
                    <button class="btn_o">ORDER</button>
                </div>

				<div class="pagination">
                    <a href="#"> PREV<</a>
                    <a href="#" class="current">1</a>
                    <a href="#">2</a>
                    <a href="#">3</a>
                    <a href="#">> NEXT</a>
                </div>
    		</div>
    		<!-- end pdlist -->

    		
            <!-- hot -->
            <div class="homeSec">
                
                <img src="assets/images/titles/homeHot.jpg" class="secTitle">
                <ul class="hotlist clearfix">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd2.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd2.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd2.jpg">
                        </a>
                        <div>
                            <span>Diet Esthetic</span>
                            <a href="#">
                                <p>歐洲原裝進口醫美級龍血素回齡精華100ml</p>
                            </a>
                        </div>
                    </li>
                </ul>
                <div class="moreLink">
                    <a href="#">MORE</a>
                </div>

            </div>
            <!-- end hot -->

            <!-- 廣告版位 -->
            <div class="homeAd">
                <img src="assets/images/assets/ad.jpg">
            </div>
            <!-- end 廣告版位 -->


            <!-- 瀏覽紀錄 -->
            <div class="homeSec">
                
                <img src="assets/images/titles/views.jpg" class="secTitle">
                <ul class="viewlist">
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd1.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd2.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd3.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd1.jpg">
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <img src="assets/images/assets/pd2.jpg">
                        </a>
                    </li>
                </ul>

                <a href="#" class="viewlistPrev"><span class="zoc-icon"></span></a>
                <a href="#" class="viewlistNext"><span class="zoc-icon"></span></a>

            </div>
            <!-- end 瀏覽紀錄 -->

    		<!--  服務條款 -->
    		<div class="termsWrap">
    			<a href="#" class="termsTitle">服務條款</a>
    			<ul>
    				<li><a href="#">關於質物系</a></li>
    				<li><a href="#">廠商提案</a></li>
    				<li><a href="#">隱私權聲明</a></li>
    				<li><a href="#">購物說明</a></li>
    				<li><a href="#">門市資訊</a></li>
    				<li><a href="#">常見問題</a></li>
    				<li><a href="#">媒體報導</a></li>
    				<li><a href="#">異業合作</a></li>
    				<li><a href="#">訂單查詢</a></li>	
    				<li><a href="#">會員分級</a></li>
    			</ul>
    		</div>
    		<!--  end 服務條款 -->

    	</div>
    	<div class="pageCover"></div>
    	@@include('./template/_footer.html')
    	
    	<script>
    		$(function() {


    			$('.viewlist').each(function() {
                    var prevBtn = $(this).siblings('.viewlistPrev');
                    var nextBtn = $(this).siblings('.viewlistNext');
                    $(this).slick({
        				slidesToShow: 3,
        				slideToScroll: 1,
        				prevArrow: prevBtn,
        				nextArrow: nextBtn
        			});
                });

    			$('.termsTitle').on('click', function(e) {
    				e.preventDefault();
    				$('.termsWrap').toggleClass('opened');
    			});

    			$('body').on('click', '.topNoti_close', function(e) {
    				e.preventDefault();
    				$('.topNoti').fadeOut();
    			});
    		})
    	</script>
    </body>
</html>